/* Localized versions of Info.plist keys */
// French
CFBundleName = "Support Brother";
CFBundleDisplayName = "Support Brother";
NSHumanReadableCopyright = "©2009-2012 Brother Industries,Ltd.\nTous droits réservés.";